Application: gvSIG desktop - gvSIG bugs #3518
No se puede seleccionar una polilinea en cualquier punto de ella
05/25/2015 11:53 AM - Ricardo Rueda Ochando

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: Vector editing

Target version:

Severity: Minor Add-on version: 2.2.0.2309
gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Tools: Geometry editing (org.gvsig.editing)

Description

Haciendo pruebas de las herramientas de edicién, al intentar seleccionar una polilinea cerca de su vértice derecho no se selecciona,
pero a medida de que la intentamos seleccionar hacia el vértice izquierdo, llega un momento que si se puede seleccionar.

Adjunto shape de pruebas. El elemento es el registro nimero 9 de la tabla de datos asociada.

Version 2.2.0.2309

History

#1 - 12/04/2015 10:16 AM - Lluis Marqués
- Assignee set to Lluis Marqués

- Status changed from New to In progress

- Category set to Vector editing

#2 - 12/04/2015 10:21 AM - Lluis Marqués

- Status changed from In progress to Invalid

He probado con la version 2.3.0 version 2408 y no he podido reproducirlo. Marco como invalido.
